
@font-face {
    font-family: 'Roboto';
    src: font-url('decidim/Roboto-Light.eot');
    src: local('Roboto Light'), local('Roboto-Light'),
        font-url('decidim/Roboto-Light.eot?#iefix') format('embedded-opentype'),
        asset-data-url('decidim/Roboto-Light.woff2') format('woff2'),
        font-url('decidim/Roboto-Light.woff') format('woff'),
        font-url('decidim/Roboto-Light.ttf') format('truetype'),
        font-url('decidim/Roboto-Light.svg#Roboto-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: font-url('decidim/Roboto-Regular.eot');
    src: local('Roboto'), local('Roboto-Regular'),
        font-url('decidim/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        asset-data-url('decidim/Roboto-Regular.woff2') format('woff2'),
        font-url('decidim/Roboto-Regular.woff') format('woff'),
        font-url('decidim/Roboto-Regular.ttf') format('truetype'),
        font-url('decidim/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: font-url('decidim/Roboto-Italic.eot');
    src: local('Roboto Italic'), local('Roboto-Italic'),
        font-url('decidim/Roboto-Italic.eot?#iefix') format('embedded-opentype'),
        asset-data-url('decidim/Roboto-Italic.woff2') format('woff2'),
        font-url('decidim/Roboto-Italic.woff') format('woff'),
        font-url('decidim/Roboto-Italic.ttf') format('truetype'),
        font-url('decidim/Roboto-Italic.svg#Roboto-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}


@font-face {
    font-family: 'Roboto';
    src: font-url('decidim/Roboto-Bold.eot');
    src: local('Roboto Bold'), local('Roboto-Bold'),
        font-url('decidim/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
        asset-data-url('decidim/Roboto-Bold.woff2') format('woff2'),
        font-url('decidim/Roboto-Bold.woff') format('woff'),
        font-url('decidim/Roboto-Bold.ttf') format('truetype'),
        font-url('decidim/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'Roboto Condensed';
    src: font-url('decidim/RobotoCondensed-Light.eot');
    src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'),
        font-url('decidim/RobotoCondensed-Light.eot?#iefix') format('embedded-opentype'),
        asset-data-url('decidim/RobotoCondensed-Light.woff2') format('woff2'),
        font-url('decidim/RobotoCondensed-Light.woff') format('woff'),
        font-url('decidim/RobotoCondensed-Light.ttf') format('truetype'),
        font-url('decidim/RobotoCondensed-Light.svg#RobotoCondensed-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: font-url('decidim/RobotoCondensed-Regular.eot');
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
        font-url('decidim/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),
        asset-data-url('decidim/RobotoCondensed-Regular.woff2') format('woff2'),
        font-url('decidim/RobotoCondensed-Regular.woff') format('woff'),
        font-url('decidim/RobotoCondensed-Regular.ttf') format('truetype'),
        font-url('decidim/RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: font-url('decidim/RobotoCondensed-Italic.eot');
    src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'),
        font-url('decidim/RobotoCondensed-Italic.eot?#iefix') format('embedded-opentype'),
        asset-data-url('decidim/RobotoCondensed-Italic.woff2') format('woff2'),
        font-url('decidim/RobotoCondensed-Italic.woff') format('woff'),
        font-url('decidim/RobotoCondensed-Italic.ttf') format('truetype'),
        font-url('decidim/RobotoCondensed-Italic.svg#RobotoCondensed-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}


@font-face {
    font-family: 'Roboto Condensed';
    src: font-url('decidim/RobotoCondensed-Bold.eot');
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
        font-url('decidim/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'),
        asset-data-url('decidim/RobotoCondensed-Bold.woff2') format('woff2'),
        font-url('decidim/RobotoCondensed-Bold.woff') format('woff'),
        font-url('decidim/RobotoCondensed-Bold.ttf') format('truetype'),
        font-url('decidim/RobotoCondensed-Bold.svg#RobotoCondensed-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
